missing python-twisted-conch dependency

Bug #1373079 reported by Jay R. Wren on 2014-09-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Termbeamer
Undecided
Unassigned

Bug Description

$ tb create-auth-file --<email address hidden> --xmpp-password=...
Traceback (most recent call last):
  File "/usr/bin/tb", line 7, in <module>
    import termbeamer.tb
  File "/usr/lib/pymodules/python2.7/termbeamer/tb.py", line 30, in <module>
    import termbeamer.client
  File "/usr/lib/pymodules/python2.7/termbeamer/client.py", line 11, in <module>
    import termbeamer.util
  File "/usr/lib/pymodules/python2.7/termbeamer/util.py", line 4, in <module>
    import twisted.conch.avatar
ImportError: No module named conch.avatar

The deb in PPA should have python-twisted-conch in Depends:

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers